
Foreman - Bug #2359

epel-release version number out of date

03/29/2013 03:45 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Templates   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The epel-release version number is out of date for EL6, it should be "6-8" instead of "6-7".

Associated revisions

Revision 559bc9eb - 04/24/2013 05:32 AM - Dominic Cleal

fixes #2359 - update EPEL release number

History

#1 - 04/22/2013 09:45 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/539

#2 - 04/24/2013 07:30 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 559bc9eb785d1eb995025bc24ee2f0be7af4d6be.
